﻿body
{
    background: white url(bodybg.jpg) no-repeat 50% top;
    margin: 0 auto;
    text-align: center;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
}

a
{
    color: #014751;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
img
{
    border: 0;
}
#wrap
{
    width: 950px;
    margin: 0 auto;
    padding: 28px 13px 10px 13px;
    text-align: left;
    position: relative;
    min-height: 500px;
}

#homeWrap, #contentWrap
{
    background: url(wrapbg.gif) repeat-y;
    overflow: auto;
}
#header
{
    background: url(headerbg.jpg) no-repeat;
    margin: 0 auto;
    width: 950px;
    height: 124px;
    position: relative;
}

#nav
{
    background-color: #7FB0B2;
    height: 37px;
}

#nav a.active
{
    background-color: #649A9D;
}

#footer
{
    width: 950px;
    margin: 1px auto;
    color: #666666;
    font-size: 11px;
}

#footerLeft
{
    float: left;
    width: 258px;
}
#footerRight
{
    float: left;
}

#logo
{
    width: 309px;
    height: 79px;
    position: absolute;
    top: 20px;
    left: 30px;
    background: url(AICLogo.gif) no-repeat;
}
#logo a
{
    display: inline-block;
    width: 309px;
    height: 79px;
}
#nav ul, #subNav ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
#nav ul li
{
    float: left;
    background: url(navBar.jpg) no-repeat right;
    height: 37px;
}

#nav ul li a
{
    display: inline-block;
    padding: 11px 18px 11px 18px;
    color: White;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    outline: none;
    background: url(navBar.jpg) no-repeat right;
}
#nav ul li a:hover
{
    background-color: #13535C;
}

#quickSearch
{
    background: url(quickSearch.gif) no-repeat 0 50%;
    float: left;
    width: 290px;
    padding: 6px 10px 5px 114px;
}
#quickSearch #q
{
    border: solid 2px #76a3a5;
    width: 220px;
    margin: 0;
}

#quickSearch input
{
    vertical-align: middle;
}
#subNav
{
    clear: left;
    background-color: #F8F8F8;
    height: 36px;
    color: #12525A;
    border-bottom: solid 1px #85AEB4;
}

#subNav ul li
{
    float: left;
    height: 36px;
    background: url(navTab.jpg) no-repeat right;
    padding: 0 16px 0 16px;
}


#subNav ul li a
{
    display: inline-block;
    color: #12525A;
    padding: 11px 0px 4px 0px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
#subNav ul li a:hover
{
    color: #006A72;
}

.clearer
{
    clear: both;
    margin: 0;
    padding: 0;
}
.clearL
{
    clear: left;
    margin: 0;
    padding: 0;
}

#journal, #pageList
{
    float: left;
    width: 222px;
    background-color: #EFF5F6;
}
#homeContent
{
    margin: 4px 240px 0 240px;
    min-height: 400px;
}

.caption
{
    float: left;
}

#pageContentColumn
{
    margin: 0 10px 0 240px;
    min-height: 400px;
}
#topTen
{
    float: right;
    width: 220px;
    margin-left: 10px;
    font-size: 11px;
}



.latestIssue
{
    background: #004750 url(LatestIssue.jpg) no-repeat;
    height: 157px;
    position: relative;
}
.selectedIssue {
    background: #004750 url(IssueBG.jpg) no-repeat;
    height: 163px;
    position: relative;
}
    .selectedIssue #cover {
        left: 54px;
        border: solid 1px #90D5D9
    }
    
    #latestRSS {
        position: absolute;
        top: 134px;
        left: 20px;
    }
#latestLabel, #latestLabelSage, #pastIssues, #journalSearch, #pageList h2
{
    background: #80B1B3 url(journalBG.gif) no-repeat;
    color: white;
    height: 40px;
    padding: 0 0 0 13px;
    color: #00444e;
    margin-bottom: 6px;
    font-weight: bold;
}

#pageList h2
{
    padding: 12px 0 0 13px;
    height: 26px;
    margin-bottom: 1px;
}
#journalSearch
{
    height: 100px;
    padding: 13px 0 0 11px;
    margin-bottom: 0px;
}
#journalSearch ul
{
    list-style: none;
    margin: 4px 0;
    padding: 0;
}
#journalSearch a
{
    color: White;
    text-decoration: none;
    background: url(searchArr.gif) no-repeat 0 50%;
    padding: 2px 0 2px 10px;
}
#journalSearch a:hover
{
    color: #014751;
}
#topTen .ttNumb
{
    float: left;
    width: 18px;
}
#topTen .ttHead
{
    padding: 4px 17px 2px 5px;
    background: url(arrow.png) no-repeat 206px 5px;
    color: #868686;
}
#topTen .ttHead.alt
{
    background-color: #E9E9E9;
}
#topTen h5
{
    cursor: pointer;
    margin: 0 0 0 19px;
    padding: 0;
    font-weight: normal;
    font-size: 11px;
}


#topTen .ttHead:hover
{
    background-color: #406E74;
    color: White;
}
#topTen .ttHead .active:hover
{
    background: #003D46 url(top10Exp.gif) no-repeat;
}

#topTen .ttHead.active
{
    background: #003D46 url(top10Exp.gif) no-repeat;
    color: white;
}
.ttArticle
{
    border: solid 1px #E3E3E3;
    border-top: 0;
    background: white url(top10bodyBG.gif) repeat-x;
    padding: 0px;
    color: #727272;
    font-size: 11px;
}
.ttBody
{
    padding: 10px 10px 8px 10px;
}
.ttArticle span
{
    color: #7FB0B2;
    display: inline-block;
    width: 45px;
    padding-bottom: 3px;
}
.ttArticle span.issueNumb
{
    padding-left: 55px;
    width: 40px;
}

#aicArticle, #issueContent, #pageContent, #sitemap, #loginPage
{
    min-height: 400px;
    margin: 0 5px 0 240px;
}

#loginPage
{
    margin-top: 10px;
}

#aicArticle h1
{
    color: #13535B;
    font-size: 14px;
    font-weight: bold;
    border-bottom: solid 1px #EBEBEB;
    padding-bottom: 10px;
    text-transform: none;
}

#aicArticle h1 a
{
    float: right;
    width: 70px;
    text-align: right;
}

#aicArticle h2
{
    color: #13535B;
    font-size: 13px;
    font-weight: bold;
}
#aicArticle #abstract, #authorLocation
{
    color: #13535B;
    margin-bottom: 10px;
    font-style: italic;
}

#authors
{
    color: #002227;
    margin-bottom: 4px;
}

.AICbodytext
{
    margin-bottom: 10px;
}
#references ol
{
    padding: 0;
    font-size: 11px;
    color: #202020;
    margin: 0 0 0 14px;
}
#thisIssue ul, #pastList ul, #pageList ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
#thisIssue ul li, #pastList ul li
{
    border-bottom: solid 1px #C6CACA;
    color: #598682;
    margin: 0;
}
#thisIssue ul li a, #pastList ul li a
{
    text-decoration: none;
    color: #598682;
    display: block;
    padding: 2px 0 2px 20px;
    background: url(liArrow.gif) no-repeat 10px 6px;
}
#pageList ul li a
{
    text-decoration: none;
    color: #598682;
    display: block;
    padding: 3px 0 3px 15px;
    background: url(liArrow.gif) no-repeat 7px 7px;
    border-bottom: solid 1px #EBEBEB;
}
#pageList ul li a:hover
{
    background-color: #004650;
    color: white;
}
#thisIssue ul li a:hover, #pastList ul li a:hover
{
    background-color: #0C858D;
    color: #01474F;
}

#latestLabel a, #pastIssues a
{
    color: #13525b;
    text-decoration: none;
    padding: 13px 0 12px 0;
    display: block;
    outline: none;
}

.grid td.lastCol
{
    padding-right: 0;
    text-align: right;
}
#pastList ul
{
    margin: 0;
    padding: 0;
}

#pastList .issue ul li
{
    background-color: #E2ECEE;
    border-bottom: solid 1px #F0F6F6;
    padding: 1px 0 1px 0;
}
#pastList .issue ul li a
{
    padding-left: 30px;
    background: url(liArrow.gif) no-repeat 22px 6px;
}
#pastList ul li a.volume.iActive
{
    background: #A0C4C6 url(liArrowA.gif) no-repeat 10px 7px;
    color: #01474F;
}
#pastList ul li a.loading
{
    background: #A0C4C6 url(loading.gif) no-repeat 190px 4px;
    color: #01474F;
}
#pastList ul li a.iActive
{
    background: #C4DADC url(liArrowA.gif) no-repeat 22px 6px;
    color: #01474F;
}

#pastList ul.docTypes li a
{
    padding-left: 50px;
    background: #F0F6F6 url(liArrow.gif) no-repeat 42px 6px;
}

#abstract h2
{
    border: 0;
    margin: 10px 0 4px 0;
}
.abstract
{
    display: none;
}

.altRow td
{
    background-color: #DFECEC;
}
.sml
{
    font-size: 10px;
    color: #828282;
}

.grid td
{
    padding: 2px 3px 3px 4px;
    vertical-align: top;
}

.grid
{
    font-size: 12px;
    width: 100%;
}

.grid a
{
    color: #004650;
    text-decoration: none;
    font-size: 12px;
}
.grid a:hover
{
    text-decoration: underline;
}

#docType
{
    float: right;
    width: 220px;
    padding-top: 6px;
}
#docType select
{
    width: 210px;
}

td.contentHeader
{
    background-color: #649A9D;
    padding: 3px 3px 3px 14px;
    color: #ECF2F2;
}
.grid th
{
    background-color: #5F8486;
    font-weight: bold;
    font-size: 12px;
    color: #BFD8CF;
    padding: 4px 0 4px 4px;
    text-align: left;
}

#footerLogos
{
    height: 55px;
    padding: 15px 5px 15px 20px;
    background: url(logosBG.gif) repeat-x;
    margin-bottom: 20px;
}
#footerBottom
{
    padding-bottom: 20px;
    clear: both;
    margin-top: 5px;
}
#footerLogos img
{
    vertical-align: middle;
    margin-right: 10px;
}

.btn
{
    background-color: #13525b;
    border: 2px solid #76a3a5;
    color: #94cdcf;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 8px 2px 8px;
}
.btn2, .formFooter input
{
    background-color: #13525b;
    border: 2px solid #76a3a5;
    color: #94cdcf;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
}
.btn3
{
    background-color: #616161;
    border: 2px solid #303030;
    color: #E3E3E3;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
}

.btn4
{
    background-color: #13525b;
    border: 2px solid #76a3a5;
    color: #94cdcf;
    margin-left: 550px;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 18px 3px 18px;
}
#login h3
{
    padding: 5px;
    margin: 0;
    background-color: #7FB0B2;
    color: White;
    font-size: 13px;
}
#login
{
    margin: 0 auto;
    width: 390px;
    border: solid 1px #E3E3E3;
    background: #FBFBFB;
}
#loginForm
{
    padding: 14px;
    background: #FBFBFB;
}
#pwdForm
{
    padding: 0px 14px 14px 14px;
}
#loginForm input, #pwdForm input
{
    vertical-align: middle;
}

.loginField, .txtBox, .ddl
{
    padding: 5px;
    border: solid 1px #B2BBBD;
    width: 270px;
}
.focus
{
    padding: 5px;
    border: solid 1px #707676;
    width: 270px;
    background-color: #DFECEC;
    font-weight: bold;
    color: #1E0F1B;
}
label
{
    padding-bottom: 5px;
    display: block;
}

#forgot
{
    background-color: #E3E3E3;
    padding: 5px;
    color: #202020;
}

.chk label
{
    display: inline-block;
    width: 250px;
}

#submissions
{
    float: right;
}
#ASASites
{
    float: left;
    width: 700px;
}

.boxAd
{
    text-align: center;
    margin-top: 50px;
}

#quickLinks
{
    float: right;
    margin: 10px 10px 0 0;
}

.pRef, .pRefAlt
{
    margin-bottom: 5px;
    padding: 2px 8px 2px 8px;
}
.pRefAlt
{
    background-color: #5A5A5A;
}

#cover
{
    position: absolute;
    top: 8px;
    left: 88px;
}

.qtipSHADOW
{
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); /* IE */
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray'); /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray')";
}

.qtip-button
{
    color: #DEE8E4;
}
.qtip-button:hover
{
    color: #A6AEAB;
}

.pubMed
{
    color: #7FB0B2;
    background: url(newWin.gif) no-repeat;
    padding-left: 14px;
}
#references .pubMed
{
    color: #324D4E;
}

#threeCols
{
    background: url(rsbBG.gif) repeat-y;
}


h4
{
    font-size: 12px;
    font-weight: bold;
    border-bottom: solid 1px #DCDCDC;
    margin: 0 0 4px 0;
    padding: 10px 0 10px 0px;
}

.pad10
{
    padding: 10px;
}

.txtBox
{
    padding: 5px;
    border: solid 1px #B2BBBD;
    width: 270px;
}
.focus
{
    padding: 5px;
    border: solid 1px #707676;
    width: 270px;
    background-color: #DFECEC;
    font-weight: bold;
    color: #1E0F1B;
}
.frmLabel
{
    font-weight: bold;
    color: #3C3C3C;
    margin: 8px 0 2px 0;
}
.dbf textarea
{
    width: 405px;
    height: 150px;
    font-family: arial,Tahoma;
    font-size: 11px;
    border: solid 1px #B2BBBD;
}

.captcha { height:60px }
.dbf label
{
    display: inline-block;
}

#eTableNote
{
    background-color: #DFECEC;
    padding: 10px;
    border: solid 1px #A7B1B1;
    margin-top: 10px;
}
#pageList span
{
    color: #014550;
    font-weight: bold;
}

.caption
{
    float: left;
    margin: -18px 0px 0px 10px;
    font-size: 12px;
    color: #414141;
    padding: 0 7px 0 7px;
    background-color: white;
}


.memberOnly, .printOnly
{
    background-color: #CFE2E2;
    padding: 10px;
    color: #004650;
}
#breadcrumbs
{
    font-size: 11px;
    color: #616161;
    margin: 10px 0 13px 0;
}
#breadcrumbs a
{
    font-size: 11px;
}

.tAb
{
    width: 16px;
    display: inline-block;
}

#emailPage
{
    background-color: #5F8486;
    padding: 10px 10px 10px 0;
    color: #D7E0E0;
    display: none;
    line-height: 28px;
}
#emailPage .txtBox
{
    width: 305px;
    padding: 3px;
}
#emailPage span
{
    display: inline-block;
    width: 100px;
    padding-left: 16px;
}

#message
{
    text-align: right;
    padding-right: 78px;
}
#message img
{
    vertical-align: middle;
}

.aDetail
{
    float: right;
    color: #616161;
    margin-right: 10px;
    font-size: 10px;
}

.aDetail span
{
    color: #BEBEBE;
}

#pageList a.active
{
    background-color: #C0D8D9;
    color: #00323B;
}

#subNav a.active
{
    color: #00323B;
    border-bottom: solid 2px #BABABA;
}

input[type=text]:focus, textarea:focus
{
    background: #f2f8fa;
    border: solid 1px #B2BBBD;
}

.searchType
{
    margin: 10px 0 10px 0;
}

.searchType label
{
    display: inline-block;
    width: 70px;
}
.searchType .txtBox
{
    width: 424px;
}

.PagerStyle table
{
    text-align: center;
    margin: auto;
}

.PagerStyle table td
{
    border: 0px;
    padding: 5px;
}

.PagerStyle td
{
    border-top: #E6E6E6 2px solid;
    background: #F8F8F8;
}

.PagerStyle a
{
    color: #000;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
    border-top: solid 1px #777777;
    border-right: solid 1px #333333;
    border-bottom: solid 1px #333333;
    border-left: solid 1px #777777;
    background-color: White;
}
.PagerStyle a:hover
{
    background-color: #01333C;
    color: white;
}
.PagerStyle span
{
    font-weight: bold;
    color: #000;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
}

#top
{
    margin: 10px 0 10px 0;
}
#top a
{
    padding: 0 0 0 16px;
    background: url(up.gif) no-repeat 2px 50%;
    font-size: 10px;
}

.sort
{
    background-color: #D7E0E0;
    color: #5F8486;
    text-align: right;
    padding: 4px 8px 4px 0;
}

h1
{
    font-family: Arial,Sans-Serif;
    font-size: 14pt;
    text-transform: uppercase;
    color: #13525B;
    font-weight: normal;
}
h2
{
    font-family: Arial,Sans-Serif;
    font-size: 12pt;
    color: #13525B;
    font-weight: normal;
    margin: 0 0 7px 0;
    padding: 10px 0 7px 0;
}

h3
{
    font-family: Arial,Sans-Serif;
    font-size: 11pt;
    color: #13525B;
    font-weight: normal;
    margin: 0 0 7px 0;
    padding: 5px 0 7px 0;
}
h4
{
    font-family: Arial,Sans-Serif;
    font-size: 11pt;
    font-style: italic;
    color: #13525B; font-weight:normal;
}

.dynamic
{
    background-color: #EEEEEE;
}
#subNav li.dynamic
{
    background: url(none);
    float: none;
    height: auto;
    padding: 0;
}
#subNav ul li.dynamic a
{
    display: block;
    padding: 8px 18px 8px 18px;
    border-bottom: solid 1px #DDDDDD;
    font-weight: normal;
}
#subNav li.dynamic a:hover
{
    background-color: #BABABA;
}

#homeContent h2, #topTen h2, #pageContentColumn h2
{
    background: url(h2bg.jpg) repeat-x;
    margin: 40px 0 2px 0;
    padding: 8px 10px 12px 10px;
}
#homeContent h2.first, #topTen h2, #pageContentColumn h2
{
    margin-top: 5px;
}
#homeContent p
{
    margin: 4px 10px 20px 10px;
}

.bannerAD
{
    margin: 40px 0 10px 0;
}
#homeContent .bannerAD p
{
    margin: 0;
}

.tbl th
{
    background-color: #014751;
    color: #9CC9CA;
    text-align: left;
    font-weight: bold;
    padding: 4px 4px 2px 4px;
    font-size: 12px;
}
.tbl
{
    background-color: #F0F4F4;
    font-size: 11px;
}
.tbl td
{
    border-bottom: solid 2px #FBFCFC;
    padding: 1px 3px 1px 3px;
}

.tbl td p {margin:5px 0 5px 0 }
.tbl td ul {margin:0 0 0 1px;padding-left:7px }

#hero p
{
    margin: 0;
}

.freeAccess
{
    background-color: #E7F0F0;
    padding: 10px;
    margin-top: 20px;
}

.uLine
{
    text-decoration: underline;
}
.dbf
{
    background-color: #F8FAFA;
    padding: 0 0 10px 0;
    margin: 15px 0 15px;
}

.dbf .frmLabel, .dbf .frmDetail, .formFooter
{
    padding-left: 10px;
}
.formFooter { margin-top:20px }
.formHeader
{
    background-color: #014751;
    color: #9CC9CA;
    text-align: left;
    font-weight: bold;
    padding: 8px 4px 8px 10px;
    font-size: 12px;
    margin-top: 2px;
}

.tt
{
    border-bottom: dotted 1px #9CC9CA;
    cursor: help;
    color: #002328;
}
.tt:hover
{
    border-bottom: none;
    text-decoration: none;
}

.fLeft
{
    float: left;
    margin-right: 28px;
}
.lastfLeft
{
    margin-right: 0;
}

.filterRow
{
    padding: 10px 0 10px 0;
    border-top: solid 1px #E3E3E3;
    border-bottom: solid 1px #E3E3E3;
    overflow: auto;
    margin: 10px 0 10px 0;
}
.filterRow2
{
    padding: 0px 0 10px 0;
    border-bottom: solid 1px #E3E3E3;
    overflow: auto;
    margin: 10px 0 10px 0;
}
.sOptions
{
    font-size: 10px;
    color: #616161;
    line-height: 8px;
    margin-top: 3px;
}


.AIChead1
{
    padding-top: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.AIChead2
{
    font-style: italic;
    padding-bottom: 10px;
}
.AIChead3
{
    padding-top: 10px;
}

.Tabletitle
{
    text-align: center;
}
.Tableheading
{
    font-style: italic;
    font-size: 8pt;
    text-align: center;
}
.Tablelegend
{
    font-size: 8pt;
    margin: 5px 0 0 0;
    text-align: center;
    padding-bottom: 10px;
}
.Table
{
    margin-left: 2px;
    margin-right: 2px;
}
.Listbullet
{
    PADDING-LEFT: 15px;
    background: url(bull.gif) 5px 3px no-repeat;
}
.Figurelegend
{
    font-size: 8pt;
    margin: 5px 0 0 0;
    text-align: center;
    padding-bottom: 10px;
}
.Figure
{
    text-align: center;
    padding-top: 10px;
}
.Bookdetails
{
    padding-bottom: 10px;
}
.Fontsymbol
{
	FONT-FAMILY:Symbol
}

.loginErr, .valSummary, .rfv { color:red}


#policies { margin:10px;text-align:center}

.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}